\name{cd4}
\alias{cd4}
\docType{data}

\title{ACDIS data}

\description{Fictitious data designed to closely replicate the characteristics and patterns 
observed in the Africa Centre Demographic Information System (ACDIS).}


\usage{
data(cd4)
}



\format{ \code{cd4} is a 2645 row data frame with the following columns: 


\describe{


\item{cd4.count}{CD4 count measurements.}
\item{hiv}{Binary variable indicating whether an individual is HIV positive (hiv = 1) or not (hiv = 0).}
\item{age}{Age in years.}
\item{location}{Three levels: PER, RUR, URB.}
\item{marital}{Six levels: Married, Polygamous, Divorced/Separated/Widowed, Engaged, Never Married, Under Legal Age.}
\item{water}{If present or not.}
\item{education}{Four levels: None, Primary, Junior Secondary, Upper Secondary.}
\item{distance1}{Km to nearest primary school.}
\item{distance2}{Km to nearest secondary school.}


}


} 


\source{

The data have been produced as described in: 

Tanser F. at al., (2007), Cohort Profile: Africa Centre Demographic Information System (ACDIS) and population-based HIV survey. \emph{International Journal of Epidemiology}, 37(5), 956-962.

}




