\name{hospital}
\alias{hospital}
\docType{data}

\title{U.S. hospital data from the state of Virginia}

\description{Data on 978 randomly selected patients admitted between January and September 2014 to an over-500-bed medical 
             center (Lewis Gale Medical Center) in the state of Virginia.}

\usage{
data(hospital)
}


\format{\code{hospital} is a 978 row data frame with the following columns:

\describe{

\item{los}{Patient length of hospital stay (in days).}
\item{died}{In-hospital mortality. 1 dead, 0 alive.}
\item{age}{Age of the patient.}
\item{gender}{Either male or female}
\item{bmi}{Body mass index.}
\item{severity}{Subjective assessment of severity level of patient. Value between 1 and 4, with 1 representing the lowest severity level.}
\item{risk}{Subjective assessment of risk of dying. Value between 1 and 4, with 1 representing the lowest level.}
\item{sp02}{Oxygen saturation level.}
\item{sbp}{Systolic blood pressure.}
\item{dbp}{Diastolic blood pressure.}
\item{pulse}{Pulse rate.}
\item{respiratory}{Respiratory rate.}
\item{avpu}{AVPU score (A: alert, V: responding to voice, P: responding to painful stimuli, U: unresponsive).}
\item{temp}{Temperature.}
                    

}


} 



\source{

Azadeh-Fard N, Ghaffarzadegan N, Camelio JA (2016), Can a Patient's In-Hospital Length of Stay and Mortality Be Explained by Early-Risk Assessments?, PLoS ONE 11(9): e0162976.

}





                 

