\name{meps}
\alias{meps}
\docType{data}

\title{MEPS: Medical Expenditure Panel Survey (year 2012)}

\description{Subsample of the 2012 MEPS data, collected and published by the U.S. Agency for Healthcare Research and Quality.}

\usage{
data(meps)
}


\format{\code{meps} is a 10638 row data frame with the following columns:

\describe{

\item{general}{General health: 1 excellent, 2 very good, 3 good, 4 fair, 5 poor.}
\item{mental}{Mental health (as above).}
\item{bmi}{Body mass index.}
\item{income}{Income.}
\item{age}{Age.}
\item{gender}{Male 1, Female 0.}
\item{ethnicity}{1 white, 2 black, 3 native american, 4 others.}
\item{education}{Education in years.}
\item{region}{1 Northeast, 2 Midwest, 3 South, 4 West.}
\item{hypertension}{Equal to 1 if hypertension present and 0 otherwise.}
\item{hyperlipidemia}{Equal to 1 if hyperlipidemia present and 0 otherwise.}
\item{dvisit}{Number of doctor (physicians) visits.}
\item{ndvisit}{Number of non doctor visits (non-physician providers).}
\item{dvexpend}{Expenditure on doctor visits.}
\item{ndvexpend}{Expenditure on non doctor visits.}

}


} 



\source{

https://meps.ahrq.gov

}





                 

