\name{war}
\alias{war}
\docType{data}


\title{Civil war data}

\description{Civil war data from Fearon and Laitin (2003).}

\usage{
data(war)
}



\format{ \code{war} is a 6326 row data frame with the following columns:

\describe{
           
\item{onset}{equal to 1 for all country-years in which a civil war started.}
\item{instab}{equal to 1 if unstable government.}
\item{oil}{equal to 1 for oil exporter country.}
\item{cwar}{equal to 1 if the country had a distinct civil war ongoing in the previous year.}
\item{gdp}{GDP per capita (measured as thousands of 1985 U.S. dollars) lagged one year.}
\item{ncontig}{equal to 1 for non-contiguous state.}
\item{nwstate}{equal to 1 for new state.}
\item{lpop}{log(population size).}
\item{lmnt}{log(mountainous).}
\item{ethfrac}{measure of ethnic fractionalization (calculated as the probability that two randomly drawn individuals from a country are not from the same ethnicity).}
\item{relfrac}{measure of religious fractionalisation.}
\item{poldem}{measure of political democracy (ranges from -10 to 10) lagged one year.}

}


} 



\source{

Data are from:

Fearon J.D., Laitin D.D. (2003), Ethnicity, Insurgency, and Civil War. \emph{The American Political Science Review}, 97, 75-90.

}

